## python-pyface 4.0.0

=== debian/changelog ===
python-pyface (4.0.0-1) unstable; urgency=low

  * Initial upload
  * Replaces python-traitsbackend{wx,qt} packages

 -- Varun Hiremath <varun@debian.org>  Sat, 09 Jul 2011 10:57:54 -0400
