=== debian/control ===
Source: python-pyface
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: cdbs, debhelper, python-all
Build-Depends-Indep: python-setupdocs
Standards-Version: 3.9.2
Homepage: http://pypi.python.org/pypi/pyface
X-Python-Version: >= 2.5
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-pyface/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-pyface/trunk/

Package: python-pyface
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-wxgtk2.8, python-qt4
Breaks: python-traitsbackendqt, python-traitsbackendwx
Replaces: python-traitsbackendqt, python-traitsbackendwx
Description: traits-capable windowing framework
 The pyface project contains a toolkit-independent GUI abstraction
 layer, which is used to support the "visualization" features of the
 Traits package. Thus, you can write code in terms of the Traits API
 (views, items, editors, etc.), and let pyface and your selected
 toolkit and back-end take care of the details of displaying them.
 .
 The following GUI backends are supported:
  o wxPython
  o PyQt
  o PySide
