=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: python-pyface
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>
 Build-Depends: cdbs, debhelper, python-all
 Build-Depends-Indep: python-setupdocs
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://pypi.python.org/pypi/pyface
 X-Python-Version: >= 2.5
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-pyface/trunk
