=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_COMPRESS_EXCLUDE		:= .py
DEB_PYTHON_INSTALL_ARGS_ALL 	+= --single-version-externally-managed
PYSHARED			 = $(DEB_DESTDIR)/usr/lib/python2.?

install/python-pyface::
	find $(DEB_DESTDIR) -name 'image_LICENSE.txt' -delete

binary-predeb/python-pyface::
	find $(PYSHARED) -type f | xargs chmod 644

get-orig-source:
	-uscan --force-download --rename
