## python-pyface 4.4.0

=== debian/changelog ===
python-pyface (4.4.0-2) unstable; urgency=medium

  [ Olly Betts ]
  * Update for wxpython3.0 (Closes: #757313):
    + New patch: wxpy3.0-compat.patch

  [ Varun Hiremath ]
  * Apply patch provided by Olly Betts, thanks!
  * Acknowledge last NMU by Jonathan Wiltshire, thanks!

 -- Varun Hiremath <varun@debian.org>  Wed, 03 Sep 2014 00:10:14 -0400

python-pyface (4.4.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Set permissions in /usr/lib/python*, not /usr/share/pyshared
    Closes: #751065

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 06 Jul 2014 21:19:22 +0100

python-pyface (4.4.0-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Varun Hiremath ]
  * New upstream release
  * Bump Standards-Version to 3.9.5

 -- Varun Hiremath <varun@debian.org>  Sat, 15 Mar 2014 23:44:36 -0400
