## python-pyface 4.5.2

=== debian/changelog ===
python-pyface (4.5.2-1) unstable; urgency=medium

  * New upstream release
  * Acknowledge previous NMU, thanks!
  * Bump Standards-Version to 3.9.6
  * Fix the watch file
  * Refresh the wxpy3.0-compat.patch file

 -- Varun Hiremath <varun@debian.org>  Sun, 16 Aug 2015 22:13:14 -0400

python-pyface (4.4.0-2.1) unstable; urgency=low

  * Non-maintainer upload with maintainer's permission.
  * Need wx.NullColour instead of wx.NullColor for wxPython3, so update patch
    wxpy3.0-compat.patch

 -- Olly Betts <olly@survex.com>  Thu, 26 Mar 2015 18:11:47 +1300
