=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Varun Hiremath <varun@debian.org>
 Build-Depends: cdbs, debhelper, python-all
 Build-Depends-Indep: python-setupdocs
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://pypi.python.org/pypi/pyface
 X-Python-Version: >= 2.5
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-pyface/trunk/
