=== debian/watch ===
version=3
opts="uversionmangle=s/([ab])/~$1/,dversionmangle=s/\+.*//" \
http://pypi.debian.net/pyface/pyface-(.*).tar.gz \
debian debian/orig-tar.sh
