## python-pyface 6.1.2

=== debian/changelog ===
python-pyface (6.1.2-2) unstable; urgency=medium

  * Team upload.
    - Mostly no-change but needed to let the package migrate to testing.
  * Change pypi.python.org links to pypi.org.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 09 Dec 2019 23:51:04 +0300

python-pyface (6.1.2-1) unstable; urgency=medium

  * Team Upload

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * Remove debian/pycompat, it's not used by any modern Python helper
  * Convert git repository from git-dpm to gbp layout
  * Bump Standards-Version to 4.4.1.

  [ Andreas Tille ]
  * New upstream version
  * Fixed watch file (dropped unneeded get-orig-source stuff)
  * debhelper-compat 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.4.0
  * Testsuite: autopkgtest-pkg-python
  * Use Python3
    Closes: #938063
  * python3-pyqt5
    Closes: #935349
  * Use dh-python and pybuild
    Closes: #671217
  * d/changelog: Use DEP5 format

  [ Scott Talbert ]
  * d/control: Switch to use PyQt5 backend which seems best supported
  * d/rules: Get the tests working

  [ Dmitry Shachnev ]
  * Add pyface/_version.py and some files from egg-info to debian/clean.
  * Add pyface.egg-info to debian/pybuild.testfiles to get the tests running
    without nose.
  * Tell pybuild to install the original icons.zip and std.zip files.
    Without this, the files get repacked during test, and differ between
    python3.7 and python3.8 because of differing timestamps, so dh_python3
    does not remove the files in /usr/lib/python3.8/dist-packages.
  * Update debian/copyright.

 -- Scott Talbert <swt@techie.net>  Fri, 06 Dec 2019 16:00:24 -0500
