=== debian/control ===
Source: python-pyface
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-mock <!nocheck>,
               python3-numpy <!nocheck>,
               python3-pygments <!nocheck>,
               python3-pyqt5 <!nocheck>,
               python3-pyqt5.qtopengl <!nocheck>,
               python3-pyqt5.qtsvg <!nocheck>,
               python3-pyqt5.qtwebkit <!nocheck>,
               python3-setuptools,
               python3-six <!nocheck>,
               python3-traits <!nocheck>,
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pyface
Vcs-Git: https://salsa.debian.org/python-team/modules/python-pyface.git
Homepage: https://pypi.org/project/pyface/

Package: python3-pyface
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3-numpy,
         python3-pygments,
         python3-pyqt5,
         python3-pyqt5.qtopengl,
         python3-pyqt5.qtsvg,
         python3-pyqt5.qtwebkit,
         python3-traits,
Description: traits-capable windowing framework
 The pyface project contains a toolkit-independent GUI abstraction
 layer, which is used to support the "visualization" features of the
 Traits package. Thus, you can write code in terms of the Traits API
 (views, items, editors, etc.), and let pyface and your selected
 toolkit and back-end take care of the details of displaying them.
 .
 The following GUI backends are supported:
  o wxPython
  o PyQt
  o PySide
