=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export PYBUILD_NAME=pyface
export PYBUILD_AFTER_INSTALL=cp -v {dir}/pyface/image/library/*.zip {destdir}{install_dir}/pyface/image/library

## When trying better hardening the build fails
# export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	xvfb-run --auto-servernum --server-args="-screen 0 1024x768x24" dh_auto_test
endif
