## python-pyface 7.4.0

=== debian/changelog ===
python-pyface (7.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Andreas Tille ]
  * New upstream version
    Closes: #1002395
  * Standards-Version: 4.6.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Prevent setup.py from reading git versions
  * Update name of sip module
    Closes: #966044
  * Add several Build-Depends needed for build time test
  * Versioned Build-Depends: python3-traits (>= 6)
  * Fix Homepage field
  * Fix argument type in Python3.10

 -- Andreas Tille <tille@debian.org>  Tue, 08 Feb 2022 15:44:54 +0100
