=== debian/control ===
--- 
+++ 
@@ -1,28 +1,33 @@
 Source: python-pyface
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-importlib-resources <!nocheck>,
                python3-mock <!nocheck>,
                python3-numpy <!nocheck>,
+               python3-packaging <!nocheck>,
                python3-pygments <!nocheck>,
                python3-pyqt5 <!nocheck>,
+               python3-pyqt5.qtmultimedia <!nocheck>,
                python3-pyqt5.qtopengl <!nocheck>,
                python3-pyqt5.qtsvg <!nocheck>,
                python3-pyqt5.qtwebkit <!nocheck>,
                python3-setuptools,
                python3-six <!nocheck>,
-               python3-traits <!nocheck>,
+               python3-traits (>= 6) <!nocheck>,
+               python3-wxgtk4.0 <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pyface
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-pyface.git
-Homepage: https://pypi.org/project/pyface/
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyface
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyface.git
+Homepage: https://docs.enthought.com/pyface/
+Rules-Requires-Root: no
 
 Package: python3-pyface
 Architecture: all
