## python-pyface 8.0.0

=== debian/changelog ===
python-pyface (8.0.0-1) unstable; urgency=medium

  [ Bo YU ]
  * Team upload.
  * New upstream version 8.0.0
  * rebase d/patch for 8.0.0-1
  * Update standards version to 4.6.2
  * Add B-D pybuild-plugin-pyproject
  * Skip test_pil_image tests. (Closes: #1042142)

  [ Jeroen Ploemen ]
  * Copyright: bump upstream years.
  * Rules: remove executable permissions of *.py files.

 -- Bo YU <tsu.yubo@gmail.com>  Mon, 18 Sep 2023 14:31:56 +0000
