=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               pybuild-plugin-pyproject,
                python3-importlib-resources <!nocheck>,
                python3-mock <!nocheck>,
                python3-numpy <!nocheck>,
@@ -23,7 +24,7 @@
                python3-wxgtk4.0 <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyface
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyface.git
 Homepage: https://docs.enthought.com/pyface/
