=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,10 @@
 
 export PYBUILD_NAME=pyface
 export PYBUILD_AFTER_INSTALL=cp -v {dir}/pyface/image/library/*.zip {destdir}{install_dir}/pyface/image/library
+export PYBUILD_AFTER_INSTALL= \
+	cp -v {dir}/pyface/image/library/*.zip {destdir}{install_dir}/pyface/image/library ; \
+	find "{destdir}{install_dir}/pyface/" -name "*.py" | xargs -r chmod -c a-x
+
 
 include /usr/share/dpkg/default.mk
 export DEB_VERSION_UPSTREAM:=$(DEB_VERSION_UPSTREAM)
