=== debian/watch ===
version=4

https://pypi.python.org/simple/pyface .*/pyface-@ANY_VERSION@@ARCHIVE_EXT@#sha256=.*
